VFONTINFO(1)

NAME
vfontinfo - inspect and print out information about fonts

SYNOPSIS
/usr/lib/vfontinfo [ -mvz ] fontname [ characters ]

AVAILABILITY
This command is available with the Versatec software installation option. Refer to for information on how to install optional software.

DESCRIPTION

vfontinfo allows you to examine a font in the UNIX system format. It prints out all the information in the font header and information about every non-null (width > 0) glyph. This can be used to make sure the font is consistent with the format.

The fontname argument is the name of the font you wish to inspect. It writes to the standard output. If it cannot find the file in your working directory, it looks in /usr/lib/vfont (the place most of the fonts are kept).

The characters, if given, specify certain characters to show. If omitted, the entire font is shown.

OPTIONS

-m  Display header.

-v  Verbose. Display bits of the glyph using commas, periods, and pipe (`|') symbols.

-z  Zoom. Display bits of the glyph as an array of M and SPACE characters.

FILES
/usr/lib/vfont
/usr/lib/vpd
    Versatec daemon

SEE ALSO
vswap(1), vwidth(1), vfont(5)